/* (c) Михаил Чепов для aviaport.ru, 2006-2007 */

span.news-dir {
	font-family: tahoma, sans-serif;
	font-size: 0.8em;
	color: #999;
}

span.news-dir a { color: #999 !important; text-decoration: none; }
span.news-dir a:hover { color: #f90 !important; }

p.digest-box {
	background-color: #069;
	padding: 5px 9px;
	font-size: 0.85em;
	color: #fff;
	text-align: center;
}
p.digest-box a { color: #fff !important; }
p.digest-box a:hover { color: #f90 !important; }

/*******************[ основные новости ]************************/

div.main-news {
	min-height: 70px;
	height: 80px;
}

html>body div.main-news {
	height: auto;
}

div.main-news h2 {
	text-transform: none !important;
	font-size: 1.3em !important;
	font-weight: bold !important;
	letter-spacing: -0.04em;
	line-height: 1em;
	margin: 0 0 9px 75px !important;
	padding: 0 !important;
}

div.main-news h2 a {
	text-decoration: none;
}

div.main-news p {
	color: #f60;
	margin: 0 0 3px 75px;
	padding: 0 0 0 0;
}

li.closed {
	background: url("/images/icon-news-closed.gif") left top no-repeat !important;
}

h3.imp-news {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

h3.news-topics {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	margin-top: 20px !important;
}

/**************************[ таблица ]**************************/

.table-wire {
	width: 98%;
	margin: 0;
	padding: 0;
}

.table-wire td {
	margin: 0;
	padding: 0 5px 0 0;
	width: 50%;
}

.table-wire .featured {
	margin-top: 10px !important;
	margin-bottom: 5px !important;
}

ul.out-list {
	margin: 0 0 7px 0;
	padding: 0 0 0 20px;
	font-size: 0.85em;
	color: #777;
}

ul.out-list a { color: #777 !important; }
ul.out-list a:hover { color: #f90 !important; }

.bluebox {
	background-color: #f1f1f1;
}

.bluebox td {
	background-color: #f1f1f1;
	padding: 10px 0 10px 10px;
}

h4.topic-title {
	font-size: 1.2em !important;
	font-weight: bold !important;
	padding: 0 !important;
	margin: 12px 0 9px 0 !important;
}

h4.topic-title a { text-decoration: underline !important; }

ul.links-box {
	margin: 10px 0 17px 0;
	padding: 7px 15px;
	background-color: #f1f1f1;
	border-top: 1px solid #ccc;
}

ul.links-box li {
	margin: 0;
	padding: 0;
	list-style: none;
}

dl.news-archive dt {
	float: left;
	width: 80px;
	color: #333;
	padding-bottom: 3px;
}

dl.news-archive dd {
	padding-bottom: 3px;
}

/***********[ заголовок раздела в боковой колонке ]*************/

h3.side-header {
	font-size: 0.85em !important;
	font-weight: normal !important;
	text-transform: none !important;
	background: url("/images/home-dir-side.gif") left 2px no-repeat;
	margin: 10px 0 0 0 !important;
	padding: 0 0 3px 0 !important;
}

h3.side-header a {
	display: block;
	padding-left: 89px;
	text-decoration: none !important;
}

h3.side-header a span {
	visibility: hidden;
	display: none;
}

/************************[ сюжеты ]*****************************/

.subjects {
	padding-bottom: 7px;
}

.subjects h3 {
	font-size: 1.5em !important;
	text-transform: none !important;
	color: #000;
	margin: 20px 0 9px 0;
	padding: 0;
}

.subjects h4 {
	font-size: 1.2em !important;
	font-weight: bold !important;
}

.subjects h4 a { text-decoration: underline !important; }

.subjects p {
	color: #777;
	margin: 10px 0;
}

/*********************[ пресс-релизы ]****************************/

#releases {
	padding-bottom: 7px;
}

#releases h3 {
	font-size: 1.5em !important;
	text-transform: none !important;
	color: #000;
	margin: 20px 0 9px 0;
	padding: 0;
}

p.release-title {
	margin: 0;
	padding: 0;
}

#releases h4 {
	font-size: 1.2em !important;
	font-weight: bold !important;
	margin: 0 !important;
	padding: 0 !important;
}

#releases p {
	color: #777;
	margin: 0 0 10px 0;
}
